9 Replies
      Latest reply on Nov 18, 2019 7:14 AM by cmoltkeleth
      cmoltkeleth Level 1 Level 1 (0 points)

        It is unclear to me whether the upcoming notarization requirements will affect just MacOS Catalina (10.15), or affect older versions too. Could you please clarify this?

         

        Thank you very much!

         

        Regards

        Claus Moltke-Leth